Subject: Re: clarification of blanket statement text

From: "George Willingmyre" <[email-masked]>
Date: Sun, 6 Mar 2005 11:44:54 -0500

Thanks for your question Brian (Carpenter) and your advice Scott (Brim)

There has not been much support in the email discussion for the concern I
rasied with the check box just below item f on the template at
https://datatracker.ietf.org/public/ipr.cgi

I am agnostic on the value of the "information" referenced in the check box.
I feel strongly however that since the information mentioned there has no
relation to any  IETF requirement the check box needs a better disclosure to
the potential user of the box that the information mentioned there is
completely voluntary.  Ed Lanton in a 1/24 post identified legal jeopardies
in checking that box.  Searching for gtw posts in the IETF IPR-wg archives
will generate the variety of procedural concerns I have raised

The check box says

The individual submitting this template represents and warrants that all
terms and conditions that must be satisfied for implementers of any covered
IETF specification to obtain a license have been disclosed in this IPR
disclosure statement.

I wish for you all to have a productive meeting tomorrow

George T. Willingmyre, P.E.
GTW Associates
1012 Parrs Ridge Drive
Spencerville, MD 20868
301.421.4138
301.421.0977 (facsimile)
www.gtwassociates.com
----- Original Message ----- 
From: "Brian E Carpenter" <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 25, 2005 8:26 AM
Subject: Re: clarification of blanket statement text

> Well, I thought the latest update to the forms fixed this problem,
> by adding the equivalent of a "none of the above" button. Have
> you checked recently, George?
>
>      Brian
>
> Scott W Brim wrote:
> > On Mon, Feb 21, 2005 01:50:21PM -0500, George T. Willingmyre allegedly
wrote:
> >
> >>I have posted previously  a concern that the IP disclosure  template at
> >>https://datatracker.ietf.org/public/ipr.cgi  has elements beyond the
> >>mandatory requirements  from the IETF policy/procedure at
> >>http://www.ietf.org/rfc/rfc3668.txt?number=3668  and from    the
Template
> >>for IETF Patent Disclosures and Licensing Declarations
> >>http://www.ietf.org/rfc/rfc3905.txt?number=3905   My concerns would be
> >>alleviated if those elements that go beyond the procedureal requirments
were
> >>somehow labled or idenfified as such.  Can we have a discussion of this
at
> >>the IPR WG meeting in Minneapolis?   Is there a date and time yet set?
> >
> >
> > George, the web forms are not policy, they are a tool.  If the policy
> > is clear, there is nothing for the WG to do.  If the web forms do not
> > comply with policy, I would inform the Secretariat or Harald (Hi
> > Harald).  We can make it the Administrative Director's problem when we
> > have one.
> >
> > swb
> >
> > _______________________________________________
> > Ipr-wg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ipr-wg
> >
>
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
>
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg